@charset "Shift_JIS";

#campaign {
	--base-font-color: #333333;
	--inner-width: 1200px;
	--theme-color: #019944;

	color: var(--base-font-color);
	padding-bottom: 80px;
}

#campaign h1 {
	font-weight: 600;
}

#campaign .bread_area > div {
	max-width: var(--inner-width);
	width: 100%;
}

.campaign__inner {
	max-width: var(--inner-width);
	margin-inline: auto;
}
@media screen and (max-width: 767px) {
	.campaign__inner {
		padding-inline: 30px;
	}
}

/* ========================================================================== */
/*  .tabs                                                                   */
/* ========================================================================== */
.tabs__header {
	border-bottom: 1px solid var(--theme-color);
	display: grid;
	align-items: end;
	grid-template-columns: 700fr 490fr;
	column-gap: 10px;
	margin-bottom: 60px;
}
.tabs__header-end {
	display: flex;
	align-items: end;
	justify-content: end;
	margin-bottom: 13px;
}
.tabs__nav {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 5px;
}
.tabs__tab {
	all: unset;
  outline: revert;
	background-color: #EDEDED;
	border-radius: 5px 5px 0 0;
	box-sizing: border-box;
	color: var(--base-font-color);
	cursor: pointer;
	font-size: 16px;
	font-weight: 600;
	line-height: calc(24 / 16);
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 11px 10px;
}
.tabs__tab.is-active {
	background-color: var(--theme-color);
	color: #fff;
}
.tabs__panel:not(.is-show) {
	display: none;
}
@media screen and (max-width: 767px) {
	.tabs__header {
		border-bottom: none;
		grid-template-columns: 1fr;
		margin-bottom: 50px;
	}
	.tabs__header-end {
		grid-row: 1 / 2;
		margin-bottom: 30px;
	}
	.tabs__nav {
		border-bottom: 2px solid var(--theme-color);
		column-gap: 6px;
		grid-row: 2 / 3;
	}
	.tabs__tab {
		border-radius: 10px 10px 0 0;
		font-size: 28px;
		line-height: calc(21 / 14);
		padding: 15px 10px;
	}
}

/* ========================================================================== */
/*  .cp-list                                                                   */
/* ========================================================================== */
.cp-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 45px;
}

@media screen and (max-width: 767px) {
	.cp-list {
		grid-template-columns: 1fr;
		row-gap: 52px;
	}
	.campaign-old .cp-list {
		grid-template-columns: repeat(2, 1fr);
		column-gap: 30px;
	}
}

/* ========================================================================== */
/*  .cp-item                                                                   */
/* ========================================================================== */
.cp-item {
}
a.cp-item {
	color: var(--base-font-color);
	text-decoration: none!important;
	transition: opacity .3s;
}
.cp-item__media {
	margin-bottom: 16px;
}
.cp-item__text {
	font-size: 14px;
	line-height: calc(22 / 14);
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
	a.cp-item:hover {
		opacity: .9;
	}
}
@media screen and (max-width: 767px) {
	.cp-item__media {
		margin-bottom: 20px;
	}
	.cp-item__text {
		font-size: 24px;
		line-height: calc(16 / 12);
	}
}

/* ========================================================================== */
/*  .cp-more                                                                   */
/* ========================================================================== */
.cp-more {
	all: unset;
  outline: revert;
	background-color: #F5F5F5;
	border: 1px solid #EDEDED;
	border-radius: 9999px;
	box-sizing: border-box;
	color: var(--theme-color);
	cursor: pointer;
	font-size: 14px;
	font-weight: 600;
	line-height: calc(21 / 14);
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 100%;
}
.cp-more__inner {
	display: inline-block;
	padding: 11px 12px;
	position: relative;
}
.cp-more__inner::before,
.cp-more__inner::after {
	content: '';
	background-color: currentColor;
	height: 10px;
	width: 2px;
	position: absolute;
	top: 50%;
	left: 0;
	translate: 0 -50%;
	transition: rotate .3s;
}
.cp-more__inner::before,
.cp-more.is-open .cp-more__inner::after {
	rotate: 90deg;
}
.cp-list + .cp-more {
	margin-top: 50px;
}
@media screen and (max-width: 767px) {
	.cp-more {
		font-size: 24px;
	}
	.cp-more__inner {
		padding: 22px 18px;
	}
	.cp-more__inner::before,
	.cp-more__inner::after {
		height: 14px;
		width: 4px;
	}
	.cp-list + .cp-more {
		margin-top: 40px;
	}
}

/* ========================================================================== */
/*  .cp-link                                                                   */
/* ========================================================================== */
.link-left {
	text-align: left;
	margin-bottom: 20px;
}
.link-center {
	text-align: center;
	margin-bottom: 20px;
}
.link-right {
	text-align: right;
	margin-bottom: 20px;
}
.cp-link {
	color: var(--base-font-color);
	font-size: 14px;
	font-weight: 600;
	line-height: calc(22 / 14);
	text-decoration: none !important;
	padding-right: 1em;
	position: relative;
	transition: opacity .3s;
}
.cp-link::after {
	content: "";
  position: absolute;
  top: 50%;
  right: 5px;
  width: 8px;
  height: 8px;
  box-sizing: border-box;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
	color: var(--theme-color);
	translate: 0 -50%;
	rotate: 45deg;
}
@media screen and (min-width: 768px) {
	.cp-link:hover {
		opacity: .7;
	}
}
@media screen and (max-width: 767px) {
	.link-left {
		margin-bottom: 20px;
	}
	.link-center {
		margin-bottom: 20px;
	}
	.link-right {
		margin-bottom: 20px;
	}
	.cp-link {
		font-size: 24px;
		line-height: calc(18 / 12);
		padding-right: 1em;
	}
	.cp-link::after {
		right: 5px;
		width: 14px;
		height: 14px;
		border-top-width: 4px;
		border-right-width: 4px;
	}
}